/* Mobile First */
.tabSection {
  background: #e8e8e8;
}

.tabSection + .tabSection {
  border-top-width: 0;
}

.tabContent {
  padding: 1em;
  background: #fff;
}

.js .tabContent {
  display: none;
}

.tabContent.active {
  display: block;
}

.tabSection.active .tabContent {
    display: block;
  }

.tabNav {
  display: block;
  border-top:1px solid #e7e8e9;
  border-bottom:1px solid #e7e8e9;
  margin-bottom: 1.125em;
}

.tabHeader {
  display: block;
  padding: 1em;
  color: #5a5a5a;
  cursor: pointer;
  text-decoration: none;
  position:relative;
}

.tabHeader:hover, .tabHeader:focus {
  background: #dcdcdc;
  text-decoration: none;
}

.js .tabHeader:after {
  content: '\2b';
  font-family: 'Basic-Icons';
  transform:rotate(270deg);
  -ms-transform:rotate(270deg);
  -webkit-transform:rotate(270deg);
  position:absolute;
  right:10px;
  top:15px;
}

.js .tabHeader.active:after {
  content: '\2b';
  font-family: 'Basic-Icons';
  transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
}

.controls ul{margin: 0; list-style: none; display: inline-block;}
.controls ul li{float:left; margin:0 8px;}
.controls {padding:25px 0; border-top: 1px solid #e7e8e9;}
.prevNextHold {font-size:1.125em; color:#9e9e9e; float:right; margin:0 10px 0 40px; font-weight:600;}
.prevNextHold a {padding:0 12px;}
.prevNextHold a:hover, .prevNextHold a:active {color:#9e9e9e; text-decoration:none;}
.pagesHold {float:right;}
.viewArchHold {float:right; padding-top:5px; font-size:14px;}
.pagesHold a {font-size:1.125em; font-weight:700;}
.pagesHold a:active, .pagesHold a:hover, .pagesHold a.act{ font-weight:600; color:#9e9e9e; font-style:italic; text-decoration:none;}

.resultsHold{float:left; margin-left:10px;}

.content .hdLink{font-size:1.375em; font-weight:700; text-decoration:none;}
.controls select{width: 200px;
height: 44px;
padding: 8px 5px;
border: 1px solid #e7e8e9;
color: #9e9e9e;
font-style: italic;
-webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px;}

/* Large View - for most sites, min-width should be 60em or 40em, for this demo it's 30em */
@media (min-width: 48em) {
  .tabNav {
    display: block;
  }

  .tabNav a {
    display: block;
    padding: 0.5em 1.5em;
    float: left;
    color: #5a5a5a;
    text-decoration: none;
  }

  .tabNav a:hover, .tabNav a:focus {
    text-decoration: none;
  }

  .tabNav a.active {
    background: #fff;
  }

  .tabHeader {
    display: none;
  }

  .tabPanel {
  }

  .tabContent {
    padding: 1.5em
  }

  .tabSection {
    display: none;
  }

  .tabSection  + .tabSection {
    border-top-width: 1px;
  }

  .tabSection.active {
    display: block;
  }  

  .no-js .tabSection {
    display: block;
  }
}

/* COLOR TABS */

.colorTabs {margin:0 0 2em 0;}
.colorTabs .tabSection {background: #49b2d0;}
.colorTabs, .colorTabs a {color:#fff; }
.colorTabs .tabContent {background:#017a9c; }
.colorTabs .tabNav a.active {background:#017a9c; }
.colorTabs .tabNav a {
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; font-weight:800;
	background:#48b2d0;
	color: #fff;
	border:1px solid #017a9c;
	border-right:none;
	text-align:center;
	padding:1em 1em;}

.colorTabs .tabNav a:last-child {
	border-right:1px solid #017a9c;}

.colorTabs .tabHeader {
	color: #fff;
	border-bottom:1px solid #017a9c;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; font-weight:800;}

.colorTabs .tabHeader.active {background:#015c77;}
.colorTabs .tabHeader:hover, .colorTabs .tabHeader:focus {background: #015c77;}


@media (min-width: 48em) {

	.colorTabs .tabNav {
		display: table;
		width:100%;}
	.colorTabs .tabNav a {
		background:#49b2d0;
		color: #fff;
		display:table-cell;
		floaT:none;}
	.colorTabs .tabCol {width:48%; margin:0 1em 0 0; display:inline-block; vertical-align:top;}
	.colorTabs .tabCol:last-child {margin:0;}
	
	
}


/* SIMPLE TABS */

.simpleTabs {margin:0 0 1em 0;}
.simpleTabs .tabNav a {font-size:16px; font-family: 'Open Sans', sans-serif; font-weight:600; color:#b2b2b2; 
					padding: 25px 0; margin-bottom: -6px; z-index: 10; position: relative; display: block; float: left;}
.simpleTabs .tabNav a span{padding:0 1.438em; background:url(/Hdma/cms/images/bgTabsRigth.png) no-repeat 100% 50%;}
.simpleTabs .tabNav a:last-child span{background:none;}

.simpleTabs .tabNav a.active {color:#414042;font-size:24px;font-weight:700; background:url(/Hdma/cms/images/bgTabsArrow.png) no-repeat 50% 100%; }

.simpleTabs .tabSection {background:#fff;}

.simpleTabs .tabHeader {font-size:18px; font-family: 'Open Sans', sans-serif; font-weight:800; color:#aaa8a8; background:#fff; padding:0.6em 1em;}
.simpleTabs .tabHeader.active {color:#231F20; background:#fff; }
.simpleTabs .tabContent {padding:1.5em 0 0 0; position:relative;}
.simpleTabs .tabContent .tabMoreLink {margin:0 0 1em 0em ;}

@media (min-width: 48em) {
	.simpleTabs .tabContent .tabMoreLink {position:absolute; top:-20px; right:0; margin:0;}
}

.narrowTabs .tabNav a:first-child {padding-left:0;}
.narrowTabs .tabSection {border-bottom:none;}
